it won't list out the Additional attacthments after i add a new additional comments

RESOLVED INVALID

Status

()

Bugzilla
Attachments & Requests
RESOLVED INVALID
13 years ago
12 years ago

People

(Reporter: liangxueyong, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)
Build Identifier: Bugzilla2.20

 http://192.168.1.155/show_bug.cgi?id=36 if i add a new "Additional
comments"and commit it,then when i go back to the bug,the new"Additional
comments" replaces the old one under the Description.And if i add new 
attatchments,it won't list out the changes at the footer.My bugzilla version is 
2.20

Thank you for your reply!

Reproducible: Always

Steps to Reproduce:
1.search a bug;
2.add a new additional attatchment to it
3.commit tht change

Actual Results:  
the new added "additional attatchment"replaces the old one

Expected Results:  
it should list out all additional comments ,including the attatchment changes 
at the footer,show just like follows: Description:  [reply]  Opened: 1998-08-27 
11:11 PDT  

The "edit long descriptions" command doesn't work.  At all.

------- Additional Comment #1 From Terry Weissman 1998-08-27 11:15 PDT [reply] -
------ 
So, for the moment, I have fixed this by turning off the feature entirely
(change made to bug_form.tcl).

------- Additional Comment #2 From Terry Weissman 1998-10-06 14:48 PDT [reply] -
------ 
The database is being reorganized a bit.  Instead of the Bugzilla product,
a new Webtools product has been created, with Bugzilla being a component of it.

This bug is being moved from the old Bugzilla product to the new Webtools
product.

------- Additional Comment #3 From leger@formerly-netscape.com.tld 1999-02-03 
08:07 PDT [reply] ------- 
which is copied from https://bugzilla.mozilla.org/show_bug.cgi?id=540

Comment 1

13 years ago
I don't really understand what your problem is. Could you tell me what your pref
"When viewing a bug, show comments in this order" is at
userprefs.cgi?tab=settings  ?

Updated

12 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.